package com.ccwangluo.accelerator.ui.home

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel
import com.ccwangluo.accelerator.model.NetState

class QuickViewModel : ViewModel() {

    //加速状态
    var accState = MutableLiveData<Int>()

    //网络状态
    var netState = MutableLiveData<NetState>()





}